/*
Mobile Fix for Archive Listing and Widgets
*/
@media screen and (max-width: 768px) {

    .safirGrid.col3 .items,
    .safirGrid.col2 .items,
    .safirGrid.col4 .items,
    .advancedPostsWidget1 .items {
        display: grid !important;
        grid-template-columns: 1fr !important;
        gap: 20px !important;
    }

    .safirGrid.col3 .items>div,
    .safirGrid.col2 .items>div,
    .safirGrid.col4 .items>div,
    .advancedPostsWidget1 .items>div {
        width: 100% !important;
        max-width: 100% !important;
        flex: 1 1 100% !important;
        /* In case flex is used instead of grid */
    }
}